Bug 242424 - GPM Version Violation
Summary: GPM Version Violation
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: gpm   
(Show other bugs)
Version: 7
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Tomas Janousek
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-04 09:50 UTC by Benjamin Lewis
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-13 11:42:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Benjamin Lewis 2007-06-04 09:50:03 UTC
Description of problem:
Fedora Core 6' updates repo contains GPM 1.20.1-84.fc6, whilst the repos for
Fedora 7 only contain 1.20.1-83.fc7.


Version-Release number of selected component (if applicable):
1.20.1-84.fc6 & 1.20.1-83.fc7

How reproducible:
Very.

Steps to Reproduce:
1. Run yum update on a Fedora Core 6 box
2. Upgrade to Fedora 7
3. Run package-cleanup --orphans
  
Actual results:
gpm-devel-1.20.1-84.fc6.i386
gpm-1.20.1-84.fc6.i386
squid-2.6.STABLE13-1.fc6.i386
kernel-2.6.20-1.2948.fc6.i586


Expected results:
kernel-2.6.20-1.2948.fc6.i586

Additional info:
I have also filed a bug for squid.

Running yum list gpm* gives

Installed Packages
gpm.i386                                 1.20.1-84.fc6          installed
gpm-devel.i386                           1.20.1-84.fc6          installed
Available Packages
gpm.i386                                 1.20.1-83.fc7          fedora
gpm-devel.i386                           1.20.1-83.fc7          fedora

Comment 1 Tomas Janousek 2007-06-04 13:39:50 UTC
1.20.1-84.fc7 is in updated-testing for F7 and is going to be pushed into final
updates very very soon.


Note You need to log in before you can comment on or make changes to this bug.